<!DOCTYPE html>
<html>
<head>
        <meta charset="UTF-8">
        <title>magasin</title>
    </head>
    <body>
        <form action="/ajoutproduit.php" method="POST" enctype="multipart/form-data">
            <fieldset>
                <label for="nom">nom du produit</label>
                <input type="text" name="nom"><br>
                <label for="prix">prix</label>
                <input type="text" name="prix" ><br>
                <input type="file" name="image">
                <input type="submit" value="Submit">
            </fieldset>
        </form>
    </body>
</html>
